{{ define "main" }}

<!-- blog details -->
<section class="section-sm">
  <div class="container">
    <div class="row">
      <div class="col-lg-8 order-2 order-lg-1">
        <div class="row">
          <div class="col-12 mb-4">
            <img src="{{ .Params.image | relURL }}" alt="blog-thumb" class="" style="max-width: 100%;">
          </div>
          <div class="col-12">
            <ul class="list-inline">
              <!-- <li class="list-inline-item mr-4 mb-3 mb-md-0 text-light"><span class="font-weight-bold mr-2">{{ i18n "posted_by" }}
                  :</span><a
                  href="{{ `author/` | relLangURL }}{{ .Params.Author | urlize }}">{{ .Params.Author | title }}</a></li> -->

              <li class="list-inline-item mr-4 mb-3 mb-md-0 text-light"><span class="font-weight-bold mr-2">{{ i18n "date" }}
                  :</span>{{ .PublishDate.Format "02 Jan, 2006" }}</li>

              <li class="list-inline-item mr-4 mb-3 mb-md-0 text-light"><span class="font-weight-bold mr-2">{{ i18n "category" }}
                  :</span>{{ range $index, $elements:= .Params.Categories }}<a
                  href="{{ `categories/` | relLangURL }}{{ . | urlize | lower }}"> {{ if ne $index 0 }}, {{ end }}
                  {{ . | title }}</a> {{ end}}</li>

            </ul>
          </div>
          <!-- border -->
          <div class="col-12 my-4">
            <div class="border-bottom"></div>
          </div>
          <!-- blog contect -->
          <div class="col-12 mb-5">
            {{ .Content }}
          </div>
          <!-- comments -->
          {{ if site.DisqusShortname }}
          <div class="col-12">
            <!-- {{ template "_internal/disqus.html" . }} -->
            <div id="disqus_thread"></div>
            <script>
                /**
                *  RECOMMENDED CONFIGURATION VARIABLES: EDIT AND UNCOMMENT THE SECTION BELOW TO INSERT DYNAMIC VALUES FROM YOUR PLATFORM OR CMS.
                *  LEARN WHY DEFINING THESE VARIABLES IS IMPORTANT: https://disqus.com/admin/universalcode/#configuration-variables    */
                /*
                var disqus_config = function () {
                this.page.url = PAGE_URL;  // Replace PAGE_URL with your page's canonical URL variable
                this.page.identifier = PAGE_IDENTIFIER; // Replace PAGE_IDENTIFIER with your page's unique identifier variable
                };
                */
                (function() { // DON'T EDIT BELOW THIS LINE
                var d = document, s = d.createElement('script');
                s.src = 'https://two44software-com.disqus.com/embed.js';
                s.setAttribute('data-timestamp', +new Date());
                (d.head || d.body).appendChild(s);
                })();
            </script>
            <noscript>Please enable JavaScript to view the <a href="https://disqus.com/?ref_noscript">comments powered by Disqus.</a></noscript>
          </div>
          {{ end }}
        </div>
      </div>
      {{ partial "blog-sidebar.html" . }}
    </div>
  </div>
</section>
<!-- /blog details -->

{{ end }}
